#primary-menu-trigger, #page-submenu-trigger {
    opacity: 0;
    pointer-events: none;
    cursor: pointer;
    font-size: 22px;
    position: absolute;
    top: 50%;
    margin-top: -25px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    -webkit-transition: opacity .3s ease;
    -o-transition: opacity .3s ease;
    transition: opacity .3s ease;
}

@media (max-width: 991px) {
    #primary-menu-trigger {
        opacity: 1;
        pointer-events: auto;
        top: 25px;
        margin-top: 0;
        left: -20px;
        z-index: 1;
    }
}

/* Prize block styling */
.pricing-title span {
	display: block;
	color: #999;
	font-weight: 300;
	font-size: 12px;
	margin-top: 3px;
	text-transform: uppercase;
}

.pricing-box.featured .pricing-price {
	color: #1fbce8;
	font-size: 52px;
}

.pricing-features h4 {
	font-size: 11px;
}

.pricing-features li {
	padding: 6px 0;
	font-size: 11px;
}

.pricing-features p {
	font-size: 11px;
}